Bug 441317 - Broken (?) amd64 optimization breaks idesk.
Summary: Broken (?) amd64 optimization breaks idesk.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: imlib2   
(Show other bugs)
Version: el5
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-07 14:41 UTC by Gilboa Davara
Modified: 2008-04-10 13:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 10:21:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gilboa Davara 2008-04-07 14:41:18 UTC
Please review Fedora bug #436924. [1]

- Gilboa
[1] https://bugzilla.redhat.com/show_bug.cgi?id=436924

Comment 1 Hans de Goede 2008-04-07 14:53:26 UTC
p.s.

Andrew, having to duplicate bugs like this can be prevented by adding yourself
to the CC list for imlib2 (through pkgdb) in Fedora releases.

Comment 2 Hans de Goede 2008-04-07 14:53:53 UTC
Oops s/Andrew/Andreas/ so sorry about that ( /me needs more coffee )


Comment 3 Gilboa Davara 2008-04-07 15:13:50 UTC
(In reply to comment #2)
> /me needs more coffee

... We all do :)
(Takes yet another sip of my 6'th cup of coffee in 12 hours)



Comment 4 Gilboa Davara 2008-04-10 13:14:44 UTC
Thanks.

- Gilboa


Note You need to log in before you can comment on or make changes to this bug.